Subject: FW: April 29 data
From: [email-masked]
To: [email-masked]
Date: Tue, 28 Aug 2001 08:51:36 -0700 (PDT)

-----Original Message-----
From: Mertz, Jeanette [mailto:[email-masked]]
Sent: Monday, August 27, 2001 1:47 PM
To: Stokley, Chris
Cc: Almeida, Keoni; Madeiros, Glenna; Russell, Mike
Subject: April 29 data

Chris, I am hoping you can give me a little more information on the problems
that occurred for Trade Day April 9, 2001.  There is a post final dispute
being processed, and I am a little confused on the problem EPMI had when
processing and submitting this data.

What I understand is that the data for all zones was submitted with null
values, however, we have two versions in our system, the first was received
on June 8, and the second version was received on August 9.  For all of your
demand zones, PGE1-4, SCE, and SDG1, there are no differences in the two
versions of data submitted.  

Please look into this as soon as you can.  It is important that we have
accurate and correct data for your Post final dispute.  If you have any
questions please don't hesitate to give me a call.  Thanks.

Jeanette Mertz
Data Quality Auditor 
California ISO
916-608-5971
[email-masked]